/* ------------------------------- Greybox Overrides */

#GB_frame .GB_frame ,
#GB_frame ,
.GB_frame {
	overflow: hidden;
}

#GB_window {
	border: 10px solid #4d525a;
	margin: 20px 0;
}

#GB_window .header {
	display: none;
}

.GB_Window .content {
	border: 0 none;
}

#GB_overlay {
	opacity: 0.5 !important;
}